Şablonları başka bir WABA'dan taşı
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/wabas/{wabaId}/templates/migrate \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"sourceWabaId": "1122334455",
"pageNumber": 0
}
'{
"migrated_templates": [
{
"id": "778899001127",
"name": "order_update"
},
{
"id": "778899001128",
"name": "payment_reminder"
}
],
"failed_templates": [
{
"name": "old_promo",
"reason": "TEMPLATE_NAME_ALREADY_EXISTS"
}
]
}Şablonlar
Şablonları başka bir WABA'dan taşı
Şablonları başka bir WABA’dan taşı. Bu işlem için parametreleri, örneği ve kullanılabilir yanıtları inceleyin.
POST
/
meta
/
wabas
/
{wabaId}
/
templates
/
migrate
Şablonları başka bir WABA'dan taşı
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/wabas/{wabaId}/templates/migrate \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"sourceWabaId": "1122334455",
"pageNumber": 0
}
'{
"migrated_templates": [
{
"id": "778899001127",
"name": "order_update"
},
{
"id": "778899001128",
"name": "payment_reminder"
}
],
"failed_templates": [
{
"name": "old_promo",
"reason": "TEMPLATE_NAME_ALREADY_EXISTS"
}
]
}Yetkilendirmeler
Eazybe bearer tokenı. Token kuruluşu tanımlar ve sunucuda güvenli tutulmalıdır.
Yol Parametreleri
GET /meta/phone-numbers tarafından döndürülen WhatsApp Business hesabı kimliği.
Gövde
application/json
Yanıt
200 - application/json
Migration page processed
Failure responses
| Status | Meaning | Action |
|---|---|---|
401 | Missing, invalid, or expired bearer token | Re-authenticate |
404 | Destination wabaId not linked to your organization | Verify the id |
400 | sourceWabaId not owned by the same business, or not accessible | Confirm both WABAs sit under one business |
502 | Graph unreachable or timed out | Retry with backoff |
Bu sayfa yararlı mıydı?